@import "https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i|Ubuntu:300,400,700,700i&subset=cyrillic";
body {
	font-family: Ubuntu, sans-serif;
	font-size: 16px;
	font-weight: 400;
	background:#eff2f7;
	color:#1b364a;
}
*{box-sizing:border-box;}
.mobile{display:none}
input{outline:none;color: #1b364a;}
input::placeholder {color: #1b364a;}
.flex{display:flex;}
.grid{display:grid;}
a{color:#006a9d;}
img{display:block;}
.btn__bg{transition: background-color .3s ease;}
.page__container{width: 1180px;max-width:100%;margin:0 auto;}
.wrapper{padding:1rem;}
.main .wrapper{padding: 0 1rem 3rem;}
.cookie_notice {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background:#fff;
	font-size:.8rem;
	padding: 1rem;
	line-height:1.2;
	display:none;
	z-index: 1;
	border-top: 1px solid #d7dde7;
}
.promo__line{
	border-radius:1rem;
	text-align:center;
	color:#1b364a;
	background: linear-gradient(270deg, #006a9d, #43b51f, #e74a3f);
	background-size: 600% 600%;
	-webkit-animation: transitionBg 20s ease infinite;
	-moz-animation: transitionBg 20s ease infinite;
	animation: transitionBg 20s ease infinite;
}
.promo__line a{text-decoration:none;color:#fff;}
.promo__line-wrapper{padding: 1.5rem 1rem}
header{background-color:#fff;border-bottom:1px solid #d7dde7;}
header .search{margin-right:4rem;margin-top:1rem}
header .search input::placeholder{color: #9aa4ab;}
header .search input,header .search button{border:none;background-color:transparent;padding:.5rem .5rem;}
header .search button{cursor:pointer;}
header .search input{color: #9aa4ab;font-size:.9rem;}
header .search i{font-size:1.1rem;color:#1b364a}
header .search .search__block{border-bottom:1px solid #d7dde7}
header .header__title{font-size: 1rem;margin: 0.4rem 0 0;}
header .header__line-1{grid-template-columns:1fr auto auto;column-gap:1rem;padding-bottom:1rem;margin-top:.5rem}
header .header__line-2{grid-template-columns:13.5% 16% 17% 6% 13% 12% 20%;column-gap:1rem;border-top:1px solid #d7dde7;padding-top:1rem;font-size:.8rem}
header .header__line-2 .contacts{border-right:1px solid #d7dde7;line-height:1.2;}
header .header__line-2 .contacts span span{display:block;padding-left:0;color: #9aa4ab;}
header .header__line-2 .donate__num span span{display:block;padding-left:0;}
header .header__line-2 .donate__num{line-height:1.2}
header .header__line-2 .donate__num span,header .header__line-2 .contacts span{padding-left:.5rem;display:inline-block;}
header .header__line-2 .donate__num a{color:#006a9d;text-decoration:underline;}
header .header__line-2 a{color:#1b364a;text-decoration:none;}
header .header__line-2 i{font-size:1.1rem;position:relative;top:-.8rem}
header .header__line-2 .donate__num i{top:-.7rem}
header .logo img{height:3rem;}
header .btns{display:grid;grid-template-columns: 63px 1fr 1fr 1fr;column-gap:.8rem}
header .btns div i{font-size:1.4rem;position:relative;top:-.3rem}
header .btn__user {
	border: 1px solid #d7dde7;
	width: 63px;
	padding: 0;
	border-radius: 1rem;
	display: block;
	height: 63px;
	line-height: 69px;
	max-width: 100%;
	text-align: center;
	align-content: center;
	align-items: center;
	cursor: pointer;
}
header .btn__user a{width:100%;height:100%;display:block;border-radius:1rem;}
header .btn__donate a.btn__bg,header .btn__help a,header .btn__subscribe a{border:1px solid #d7dde7;width:11rem;padding:.8rem 1rem;border-radius:1rem;display:block;font-size:.9rem;max-width:100%;line-height:1.2}
header .btn__help span span,header .btn__subscribe span span{display:block;padding-left:0;color: #5f7a84;}
header .btn__help span,header .btn__subscribe span,header .btn__donate span{padding-left:.5rem;display:inline-block;}
header .btns a{color:#1b364a;text-decoration:none;}
header .btn__help a:hover,header .btn__subscribe a:hover,header .btn__user a:hover{background-color:#d7dde7;}
header .btn__donate a.btn__bg{color:#fff;background-color: #2cb401;border:1px solid #2cb401;}
header .btn__donate a:hover{color:#fff;background-color:#28a102;border:1px solid #28a102;}
header .donate span{display:block;font-size:.9rem;padding:1.5rem .5rem;text-align:center;}

.sinagoga__nav{margin-bottom:3rem;}
.sinagoga__nav .block-item{background-color:#fff;padding:2rem 1rem 2rem 6rem;border-radius:1rem;margin-bottom:1rem;background-repeat:no-repeat;}
.sinagoga__nav .block-item-1 h3{color:#7316e6}
.sinagoga__nav .block-item-2 h3{color:#0355f9}
.sinagoga__nav .block-item-3 h3{color:#f95511}
.sinagoga__nav .block-item-4 h3{color:#2cb401}
.sinagoga__nav .block-item-1{background-image:url(/images/sinagoga-nav-1.png);background-size:70px;background-position:.5rem .5rem}
.sinagoga__nav .block-item-2{background-image:url(/images/sinagoga-nav-2.png);background-size:70px;background-position:.5rem .5rem}
.sinagoga__nav .block-item-3{background-image:url(/images/sinagoga-nav-3.png);background-size:65px;background-position:.5rem .5rem}
.sinagoga__nav .block-item-4{background-image:url(/images/sinagoga-nav-4.png);background-size:70px;background-position:.5rem .5rem}
.sinagoga__nav .wrapper{padding:0 1rem}
.sinagoga__nav .menu-open.is-active .bi-chevron-right {transform: rotate(90deg);}
.sinagoga__nav a{color:#1b364a;text-decoration:none;font-size: .9rem;}
.sinagoga__nav a.menu-open :hover{color:#006a9d;}
.sinagoga__nav .menu-open{font-size: 1rem;display:block;padding-top:1rem;position:relative;}
.sinagoga__nav .menu-open .bi-chevron-right{color:#5f7a84;position:absolute;right:0}
.sinagoga__nav .menu-open.open .bi-chevron-right{transform:rotate(90deg);}
.sinagoga__nav .block-14 .block{border-bottom:none;padding-bottom:0}
.sinagoga__nav .level2 div:nth-child(1){padding-top:1rem;}
.sinagoga__nav .level2.hidden,.sinagoga__nav .submenu{display: none}
.sinagoga__nav .menu-open .bi {transition: transform 0.3s ease;}
.sinagoga__nav .menu-open.active .bi {transform: rotate(90deg);}
.sinagoga__nav .level2 div{padding-bottom:.5rem;padding-left: 1rem;}
.sinagoga__nav .level2 a:hover{color:#006a9d;}
.sinagoga__nav .level2 a::before{content:'•';padding-right:.5rem}
.sinagoga__nav h3{font-size:1.2rem;}

.cookie_notice .flex{flex-wrap:wrap;align-items:center}
.cookie_notice .flex .item-1{flex-basis: 80%;padding-right:16px;box-sizing:border-box;}
.cookie_notice .flex .item-2{flex-basis: 20%;box-sizing:border-box;}
.cookie_notice a{color:#1b364a;text-decoration:underline;}
.cookie_notice .cookie_btn:hover{background-color:#e1e8f1;}
.cookie_notice .cookie_btn{
	width:200px;
	max-width:100%;
	padding:1rem;
	text-align:center;
	cursor:pointer;
	float:right;
	border-radius:1rem;
	background-color:#eff2f7;
}
.cookie_notice .f-item{flex-basis:100%;}
footer{
	background-color: #fff;
	border-top: 1px solid #d7dde7;
	padding:1rem 0 6rem 0;
}
footer a{text-decoration:none;color: #1b364a;}
footer a:hover{text-decoration:underline;color:#006a9d;}
footer .social svg{color:#5f7a84;font-size:2rem;border:1px solid #d7dde7;margin-right:.5rem;padding:.3rem;border-radius:.5rem;min-width:40px;}
footer .social{margin-top:1rem;}
footer .logo h4{margin-top:.5rem;}
footer .logo,footer .links-1,footer .links-2,footer .links-3{flex-basis:25%;border-right: 1px solid #d7dde7;padding:0 1.5rem;}
footer .links-3{padding-right:0rem;}
footer .links-3{border-right:none;}
footer .links-3 a span{font-size:.9rem;}
footer .links-1,footer .links-2,footer .links-3 h4,.to-map{color:#006a9d;}
footer .logo img{height:3rem;}
footer .logo p{color:#5f7a84;font-size:.9rem;line-height:1.1}
.footer__cols{padding-bottom:1.5rem;}
.footer__cols li{padding:.5rem 0;line-height:1.2}
.footer__cols h4{font-size:1.2rem;margin-bottom:1rem;}
.footer__bottom {
	padding: 1.5rem 1rem 0;
	color:#1b364a;
	margin-top: 1.5rem;
	font-size:.9rem;
	border-top:1px solid #d7dde7;
	text-align:center;
	line-height:1.2
}
.footer__bottom div{margin-bottom:.5rem;}
.footer__bottom a{text-decoration:none;color:#1b364a;}

.footer__menu h4{font-size:1.2rem;margin:0 0 0.74rem;}
.footer__menu li{margin-bottom:.5rem;}

.footer__forms{grid-template-columns:1fr 1fr;gap:3rem;border-top: 1px solid #d7dde7;padding-top:1.5rem;}
.footer__support{background-color:#f4fbf7;padding:1rem 1rem 1rem 5rem;border-radius:1rem;position:relative;}
.footer__support a{background-color:#2cb401;color:#fff;padding:1rem 2rem;border-radius: .7rem;font-size:1.1rem;display:block;text-align:center;width:12rem}
.footer__support h1{color:#28a102;font-size:1.4rem;margin-bottom:2rem;}
.footer__support a:hover{color:#fff;text-decoration:none;background-color:#28a102;}
.footer__support p{color:#5f7a84;margin-bottom:1rem;}
.footer__support i{color:#2cb401;font-size:2.6rem;position:absolute;left:1rem;}

.footer__forms form.flex{flex-wrap:wrap;justify-content: space-between;}
.footer__forms-name,.footer__forms-email,.footer__forms-submit{flex-basis: 32%;}
.footer__forms-life{flex-basis:100%;}
.footer__forms-subscribe h1{color: #4624b9;font-size:1.4rem;margin-bottom:2rem;}
.footer__forms-subscribe i{color: #4624b9;font-size:2.6rem;position:absolute;left:1rem;}
.footer__forms-subscribe{background-color:#f8f8fd;padding:1rem 1rem 1rem 5rem;border-radius:1rem;position:relative;}
.footer__forms-subscribe input[type="text"],.footer__forms-subscribe input[type="email"]{border-radius: .7rem;border:1px solid #d7dde7;padding:1rem;width: 100%;font-size:1rem;font-weight:300;font-family: Ubuntu, sans-serif;}
.footer__forms-subscribe input[type="text"]{margin-right: 0;}
.footer__forms-subscribe p{margin-top:1rem;margin-bottom:.5rem;}
.footer__forms-subscribe .form__toggle {display: inline-block;overflow: hidden;}
.footer__forms-subscribe .form__toggle-item {display: inline-block;}
.footer__forms-subscribe .form__toggle-item input[type=radio] {display: none;}
.footer__forms-subscribe .form__toggle-item label:hover{color: #4624b9;}
.footer__forms-subscribe .form__toggle-item label {
	display: inline-block;
	padding: 1rem;
	cursor: pointer;
	user-select: none;
	width: 3rem;
	text-align:center;
	color: #5f7a84;
}
.footer__forms-subscribe .form__toggle .item-2 label {border-radius: 0 1rem 1rem 0;}
.footer__forms-subscribe .form__toggle .item-1 input[type=radio]:checked + label {color: #4624b9;font-weight: 600;}
.footer__forms-subscribe .form__toggle .item-2 input[type=radio]:checked + label {color: #4624b9;font-weight: 600;}
.footer__subscribe-police{margin: 0;}
.footer__forms-subscribe fieldset{border:1px solid #d7dde7;padding:1rem 1rem 0;border-radius:1rem;}
.footer__forms-subscribe button{cursor:pointer;border:none;border-radius: .7rem;text-align:center;padding:1rem;text-decoration:none;width:100%;display:block;font-size:1.1rem;max-width:100%;background-color: #4624b9;color: #fff;}
.footer__forms-subscribe button:hover{background-color:#320aa9;}
.footer__subscribe-police label{font-size:.9rem;}
.footer__forms-subscribe input[type="checkbox"]:checked, 
.footer__forms-subscribe input[type="checkbox"]:not(:checked) {position: absolute;left: -9999px;}
.footer__forms-subscribe input[type="checkbox"]:checked + label, 
.footer__forms-subscribe input[type="checkbox"]:not(:checked) + label {
	display: inline-block;
	position: relative;
	padding-left: 28px;
	line-height: 20px;
	cursor: pointer;
}
.footer__forms-subscribe input[type="checkbox"]:checked + label:before, 
.footer__forms-subscribe input[type="checkbox"]:not(:checked) + label:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 18px;
	height: 18px;
	border: 1px solid #d7dde7;
	background-color: transparent;
	border-radius: .3rem;
}

.footer__subscribe input[type="checkbox"]:checked + label:before, 
.footer__subscribe input[type="checkbox"]:not(:checked) + label:before {
	border-radius: 2px;
}
.footer__forms-subscribe input[type="checkbox"]:not(:checked) + label:after {opacity: 0;}
.footer__forms-subscribe input[type="checkbox"]:checked + label:after {opacity: 1;}
.footer__forms-subscribe input[type="checkbox"]:checked + label:after, 
.footer__forms-subscribe input[type="checkbox"]:not(:checked) + label:after {
	content: "";
	position: absolute;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.footer__forms-subscribe input[type="checkbox"]:checked + label:after, 
.footer__forms-subscribe input[type="checkbox"]:not(:checked) + label:after {
	left: 3px;
	top: 4px;
	width: 10px;
	height: 5px;
	border-radius: 1px;
	border-left: 4px solid #1b364a;
	border-bottom: 4px solid #1b364a;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/************ nav ************/

.navigation__checkbox {
	display: none;
}
.navigation__button {
	position: fixed;
	top: 1.5rem;
	right: 1.5rem;
	height: 64px;
	width: 64px;
	text-align: center;
	background-color: #eff2f7;
	border-radius: 50%;
	z-index: 300;
	cursor: pointer;
}

.navigation__background {
	position: fixed;
	border-radius: 50%;
	background: #fff;
	background-size: cover;
	background-position: center;
	z-index: 100;
	transition: all 800ms cubic-bezier(0.86, 0, 0.07, 1);
	top: 1.489rem;
	right: 1.55rem;
	height: 62px;
	width: 62px;
}

.navigation__nav {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	opacity: 0;
	width: 0;
	visibility: hidden;
	overflow-y: auto;
	z-index: 200;
	transition: all 800ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.navigation__list {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
	list-style: none;
	padding: 1rem;
}
.header .navigation__list .logo{margin:1rem auto;width:146px;padding-left: 0 ;position: static;}
.nav__links{justify-content:space-between;background-color:#eff2f7;width:660px;max-width:100%;border-radius:2rem;padding:1rem 2rem;;margin:0 auto 1.5rem;align-content:center;align-items:center;}
.nav__links div{border-right:1px solid #fff;flex-basis:30%;padding:0 .5rem;}
.nav__links div.calendar{flex-basis:40%;}
.nav__links i{margin-right:.2rem;}
.nav__links a{color:#1b364a;}.nav__search i{font-size:1rem;color:#1b364a}
.nav__search input::placeholder{color: #9aa4ab;}
.nav__search{background-color:#eff2f7;width:660px;max-width:100%;border-radius:2rem;margin:0 auto 1.5rem;padding:.5rem;}
.nav__search button{cursor:pointer;background-color:#fff;border:none;padding:.5rem;display:inline-block;border-radius:1rem 0 0 1rem;width:40px}
.nav__search input{display:inline;background-color:#fff;border:none;width:600px;font-size:1rem;padding:.5rem;border-radius:0 1rem 1rem 0}
.nav__search .search__block{background-color:#fff;width:100%;border-radius:1rem;}
.nav__projects,.nav__contacts{background-color:#eff2f7;width:660px;max-width:100%;border-radius:2rem;padding:1rem 2rem;margin:0 auto 1.5rem;}
.nav__projects h3,.nav__contacts h3{color:#006a9d;font-size: 1.6rem;margin-bottom: .5rem;text-transform:uppercase;padding-bottom:1rem;border-bottom:1px solid #fff;}
.nav__contacts .flex{flex-wrap: wrap;}
.navigation__list .nav__projects a{color:#1b364a;display: block;padding: .5rem 0;font-size: 1.2rem;}
.navigation__list .nav__projects a:hover{color:#006a9d;}
.navigation__list .nav__contacts div{flex-basis: 100%}
.navigation__list .nav__contacts div a{color:#1b364a;display: block;padding: .5rem 0;font-size: 1.2rem;}
.navigation__list .nav__contacts div a.last{padding: .5rem 0 0;}
.navigation__list .nav__contacts div a:hover{color:#006a9d;}
.navigation__list .nav__contacts div a.to-map{color:#006a9d;}
.navigation__list a{text-decoration: none;}
.nav__donate{width:660px;margin:2rem auto;max-width:100%}
.header .nav__donate .btn__donate a{display:block;width:100%;border-radius: 2rem;font-size:1rem;line-height:1.4rem;max-width: 100%}
.header .nav__donate .btn__donate a br{display:none;}
.header .nav__donate .btn__donate a i{font-size: 1.4rem;position: relative;top: .3rem;}

.navigation__item {
	margin: 1rem;
}
header .navigation .nav a{border-radius:32px}
.navigation__link:link,
.navigation__link:visited {
	display: inline-block;
	padding: 8px 32px 4px 32px;
	text-transform: uppercase;
	font-size: 2em;
	max-width:100%;
	width:280px;
	text-decoration: none;
	transition: all .2s;
}

.navigation__link span {
	margin-right: 1.5rem;
	display: inline-block;
}

.navigation__checkbox:checked~.navigation__background {
	transform: scale(160)
}

.navigation__checkbox:checked~.navigation__nav {
	width: 100%;
	visibility: visible;
	opacity: 1;
}

.navigation__icon {

	position: relative;
	margin-top: 32px;
}

.navigation__icon,
.navigation__icon::before,
.navigation__icon::after {
	display: inline-block;
	width: 2.2rem;
	height: 2px;
	background-color: #006a9d;
}

.navigation__icon::before,
.navigation__icon::after {
	content: '';
	position: absolute;
	left: 0;
	transition: all 200ms;
}

.navigation__icon::before {
	top: -8px;
}

.navigation__icon::after {
	top: 8px;
}

.navigation__button:hover .navigation__icon::before {
	top: -8px;
}

.navigation__button:hover .navigation__icon::after {
	top: 8px;
}

.navigation__checkbox:checked+.navigation__button .navigation__icon {
	background-color: transparent;
}

.navigation__checkbox:checked+.navigation__button .navigation__icon::before {
	top: 0;
	transform: rotate(135deg);
}

.navigation__checkbox:checked+.navigation__button .navigation__icon::after {
	top: 0;
	transform: rotate(-135deg);
}

.news {background-color:#fff;border-radius:1rem;margin-top: 3rem;color:#1b364a}
.news .news-image{height: 687px;object-fit:contain;}
.news .news-image img{border-radius:1rem 1.1rem 0 0;object-fit:cover;width:100%;height:100%;border-bottom: 1px solid #d7dde7}
.news .label{background-color: #eff2f7;padding:.5rem 1rem;border-radius: .5rem;display:inline-block;font-size:.9rem;}
.news .label a{text-decoration:none;font-size:.9rem}
.news .news-info{padding:1rem 1rem 0;}
.news .news-introtext{padding: .5rem 1rem 1rem;}
.news .news-introtext a{line-height:1.2;color: #5f7a84;text-decoration:none;font-size: .9rem;}
.news .news-date{background-color:#eff2f7;display:inline-block;padding:.5rem 1rem;border-radius:.5rem;font-size:.9rem;}
.news .news-title{font-size:1.2rem;padding:1rem 1rem 0;}
.news .news-title a{color:#1b364a;text-decoration:none;}

.main__cols-right .news{margin-top:0;margin-bottom:1rem;}
.news .news-image{height:310px}

.news__other{margin-bottom: 3rem;background-color:#fff;padding:1rem;border-radius:1rem;font-size: 1rem;}
.news__other a{text-decoration:none;color:#1b364a;}
.news__other-row{border-bottom: 1px solid #d7dde7;padding:.5rem 0;}
.news__other-row:nth-child(1){padding-top:0}
.news__other-row {justify-content:space-between}
.news__other-title{flex-basis:80%;line-height:1.2;min-height: 40px;}
.news__other-date{flex-basis:20%;}
.news__other a:hover{color:#006a9d;}
.news__other-arrow{display:block;padding-top:.5rem;color:#006a9d !important}
.news__other-arrow i{padding-left:.5rem}
.news__other-arrow{background-color:#f2f6fd;display:block;margin-top:1rem;padding:.5rem;text-align:center;border-radius:.5rem;cursor:pointer;}
.news__other-arrow:hover{background-color:#dbe5f8;}

.main__cols{grid-template-columns:1fr 1fr;gap: 3rem;margin-top:3rem;}
.main__cols-anonse-list{background-color:#fff;border-radius:1rem;margin-bottom: 3rem;}
#pdopageAnonse{padding:0 1rem;}
.main__cols-anonse-list h1{font-size:1.2rem;border-radius: 1rem 1rem 0 0;text-align:center;border-bottom: 1px solid #d7dde7;}
.main__cols-anonse-list h1:hover{background-color:#e1e8f1;}
.main__cols-anonse-list h1 a{color:#92007d;text-decoration:none;display:block;height:100%;padding:1rem;}
.main__cols-anonse-list .news-anonse-row{margin-top:1rem;padding-bottom:1rem;border-bottom:1px solid #eff2f7;}
.main__cols-anonse-list .news-anonse-row .grid{grid-template-columns:1fr 2.5fr;}
.main__cols-anonse-list .news-anonse-row i{color:#92007d;}
.main__cols-anonse-list .news-anonse-row i {font-size:1.1rem;}
.main__cols-anonse-list .news-anonse-row .time{padding:.3rem 0 0 1.3rem;font-size:.9rem;color: #5f7a84;}
.main__cols-anonse-list .news-anonse-row .date{font-size:1.1rem}
.main__cols-anonse-list .date{font-size:.9rem}
.main__cols-anonse-list .title{border-left:1px solid #eff2f7;padding-left:1rem;font-size: 1.2rem;}
.main__cols-anonse-list .title a{color:#1b364a;text-decoration:none;display:block;}
.main__cols-anonse-list .title a:hover{color:#006a9d;}
.main__cols-anonse-list .title span{font-size:.9rem;display:block;padding-top:.5rem;line-height:1.2;color: #5f7a84;}

.pray__today{background-color:#fff;border-radius:1rem;}
.pray__today .label{padding:1rem;border-radius: 1rem 1rem 0 0;text-align:center;border-bottom: 1px solid #d7dde7;}
.pray__today .label:hover{background-color:#e1e8f1;}
.pray__today .label a{text-decoration:none;color: #e74a3f;font-size:1.2rem;display: block;height: 100%;}
.pray__today .flex{display:grid;grid-template-columns:1.5fr 1fr;gap:1rem;padding: 1rem 1rem 0;}
.pray__today .shedule .red{color:#e74a3f;font-size:1.2rem;}
.pray__today .shedule p,.pray__today .pray p{font-size:.9rem;line-height:1.2;margin-bottom:1rem;}
.pray__today .pray{padding-top:2rem}
.pray__today .flex span{display:block;font-size:1rem;color:#1b364a}

.pomogu{margin-top:3rem;border-radius:1rem;}
.pomogu h1{font-size:1.2rem;background-color: #fff;border-radius: 1rem 1rem 0 0;text-align:center;/* padding: 1rem; */border-bottom: 1px solid #d7dde7;}
.pomogu h1:hover{background-color:#e1e8f1;}
.pomogu h1 a{color:#2cb401;text-decoration:none;display:block;height:100%;padding:1rem;border-radius: 1rem;}
.pomogu section{padding:1rem;margin-bottom:1rem;position:relative;background-color: #fff;border-radius: 1rem;}
.pomogu section:last-child{margin-bottom:0}
.pomogu section .img{height:310px;width:100%;}
.pomogu section .img img{width:100%;height:100%;object-fit:cover;}
.pomogu h1+section{border-radius:0 0 1rem 1rem;}
.pomogu .case-btn{background-color:#2cb401;border-radius:1rem;text-align:center;color:#fff;}
.pomogu .case-btn a{display:block;color:#fff;text-decoration:none;height:100%;padding:1rem;margin-top:1rem}
.pomogu .case-btn:hover{background-color:#28a102;}
.pomogu img{width:100%;border-radius:1rem;margin-bottom:1rem;}
.pomogu .label{position:absolute;color:#2cb401;font-size:.9rem;top:2rem;right:2rem;background-color:#fff;padding:.5rem 1rem;border-radius:.5rem;}
.pomogu .pagetitle{font-size:1.2rem;margin:1rem 0;}
.pomogu .pagetitle a{text-decoration:none;color:#1b364a;line-height:1.2}
.pomogu .info{border-top:1px solid #d7dde7;padding:1rem 0;border-bottom:1px solid #d7dde7;}
.pomogu .info .sum.need, .pomogu .publishedon {display: none;}
.pomogu .pomogu-progress-bar{background-color:#eff2f7;padding:.5rem;border-radius:.5rem;text-align:center;font-size:.9rem;position:relative;}
.pomogu .progress-line{background-color:#dbf3d0;height:100%;position:absolute;top:0;left:0;border-radius:.5rem 0 0 .5rem}
.pomogu .progress-num{position:relative;color:#000;}
.pomogu .info .sum-need{margin-top:1rem;}
.pomogu .info .sum-need > div {flex-basis: 50%;text-align: right;color:#2cb401;}
.pomogu .info .sum-need {align-items: baseline;}
.pomogu .info .sum-need > div:first-child{text-align: left;color:#1b364a}
.pomogu .people{padding:1rem 0}
.pomogu .introtext{padding-top:1rem;line-height:1.2;font-size:.9rem;}

.sinagoga-media {margin-top:3rem;}
.sinagoga-media .block{border-radius:1rem;background-color:#fff;}
.sinagoga-media .block:nth-child(1){margin-bottom:3rem}
.sinagoga-media h1{font-size:1.2rem;background-color: #fff;border-radius: 1rem 1rem 0 0;text-align:center;border-bottom: 1px solid #d7dde7;}
.sinagoga-media h1:hover{background-color:#e1e8f1;}
.sinagoga-media h1 a{color:#1b364a;text-decoration:none;display:block;height:100%;padding:1rem;border-radius: 1rem;}
.sinagoga-media .index-video-wrapper,.sinagoga-media .index-photo-wrapper{padding:1rem;}
.sinagoga-media .index-photo-wrapper a div:not(.foto-info){height:310px;margin-bottom:1rem;}
.sinagoga-media .index-photo-wrapper a{text-decoration:none;color: #1b364a;line-height: 1.2;font-size:1.2rem;}
.sinagoga-media .index-photo-wrapper a div img{width:100%;height:100%;border-radius:1rem;}
.sinagoga-media #indexVideo {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow:hidden
}
.sinagoga-media #indexVideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	border-radius:1rem;
}

.swiper {width: 100%;border-radius:1rem;}
.events__slider{height:280px;border: .5rem solid #fff;}
.events__slider .swiper-slide {background: #fff;display: flex;border-radius:1rem;color:#1b364a;background-repeat:no-repeat;background-size:cover;position:relative;}
.events__slider .sk-spinner-three-bounce div{background-color: #e74a3f;}
.events__slider .sk-spinner-three-bounce.sk-spinner {margin: 131px auto 0;}
.events__slider  .slider-text{padding:1rem 5rem;line-height:1.2;}
.events__slider  .slider-text h1{font-size:2rem;margin-bottom:.8rem;font-weight: 300;}
.events__slider  .slider-text h2{font-size:1.6rem;margin-bottom:.5rem;font-weight: 300;}
.events__slider  .slider-text h3{font-size:1.3rem;margin-bottom:.3rem;font-weight: 300;}
.events__slider  .slider-text h4{font-size:1.2rem;margin-bottom:.2rem;font-weight: 300;}
.events__slider  .slider-text h5{font-size:1.1rem;margin-bottom:.2rem;font-weight: 300;}
.events__slider .swiper-slide a{color:#fff;text-decoration:none;width:100%;height:100%;display:block;background-color:rgba(0,0,0,.5);}
.events__slider .swiper-slide button{cursor:pointer;font-size:1rem;position:absolute;right:1rem;bottom:1rem;border:none;border-radius:.6rem;color:#006a9d;padding:1rem 2rem;background-color:#fff;}
.events__slider .swiper-slide img{border-radius:.5rem}
.events__slider .swiper-pagination-bullet {background-color:#e1e8f1;opacity:1}
.events__slider .swiper-pagination-bullet-active {background-color:#1b364a}
.events__slider .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.events__slider.swiper .swiper-button-prev{left:.5rem}
.events__slider.swiper .swiper-button-next{right:.5rem}
.swiper .swiper-button-prev,.swiper .swiper-button-next{background-color:rgba(255,255,255);border-radius:50%}
.swiper .swiper-button-prev svg{left:-.1rem}
.swiper .swiper-button-next svg{left:.1rem}
.swiper .swiper-button-prev svg,.swiper .swiper-button-next svg{color:#1b364a;width:.6rem;position:relative;}

.programs{background-color: #fff;padding: 1rem;border-radius: 1rem;margin-bottom: 3rem;}
.programs .flex{justify-content:space-between;flex-wrap:wrap;margin-top:1rem}
.programs .f-item{background-position-x:center;border-radius:.5rem;border:1px solid #d7dde7;text-align:center;padding:.5rem;flex-basis:32%;margin-top:.6rem;background-repeat:no-repeat;}
.programs .f-item strong{font-size:1rem;color:#1b364a;display:block;margin-bottom:.3rem;}
.programs .f-item a{text-decoration:none;color:#5f7a84;font-size:.9rem;}
.programs h1{text-align:center;margin-bottom:.5rem}
.programs h1 a{color:#08add2;font-size:1.2rem;text-decoration:none;}
.programs p{text-align:center;}
.programs .item-1{background-image:url(/images/program-ico-1.png);background-size: 110px;padding-top: 7rem;}
.programs .item-2{background-image:url(/images/program-ico-2.png);background-size: 90px;padding-top: 7rem;background-position-y:4px}
.programs .item-3{background-image:url(/images/program-ico-3.png);background-size: 104px;padding-top: 7rem;}
.programs .item-4{background-image:url(/images/program-ico-4.png);background-size: 100px;padding-top: 7rem;}
.programs .item-5{background-image:url(/images/program-ico-5.png);background-size: 108px;padding-top: 7rem;}
.programs .item-6{background-image:url(/images/program-ico-6.png);background-size: 108px;padding-top: 7rem;}
.programs__all{text-decoration:none;background-color:#f2f6fd;display:block;margin-top:1rem;padding:.5rem;text-align:center;border-radius:.5rem;cursor:pointer;}
.programs__all:hover{background-color:#dbe5f8;}
.programs__all i{margin-left:.5rem;}

.visit{border-radius:1rem;background-color:#fef7ef;border:.5rem solid #fff;padding:1rem 1rem 1rem 8rem;background-image:url(/images/visit-ico.png);background-position:left top;background-size:120px;background-repeat:no-repeat;position:relative;}
.visit .bi-heart{color:#e74a3f;font-size:1.4rem;position:absolute;right:1rem;}
.visit h1{color: #4624b9;font-size:1.4rem;margin-bottom:.5rem;}
.visit p{line-height:1.2;font-size:.9rem;color:#5f7a84;}
.visit__open{text-decoration:none;color: #4624b9;margin-top:1rem;display:inline-block;background-color:#f6eef6;padding:.5rem;border-radius:.5rem;font-size:1rem;}
.visit__open i{margin-left:.5rem;}

/***************************************** responsive **********************************/

@media(max-width:1360px) {
	.navigation__button,.navigation__background {
		right: auto;
		left: 0;
		position: absolute;
		top:0;
	}
	.header{position: relative;}
	.header .logo{padding-left: 6rem;}
	.header .header__line-1 {grid-template-columns: 270px auto 630px;}
	header .search form{display: none;}
}
@media(max-width:1160px) {
	.link__calendar a, .link__org,.link__program{display: none}
	header .header__line-2 {
		grid-template-columns: 192px 192px 192px auto 160px;
	}
	header .header__line-1 {
		grid-template-columns: 175px auto 560px;
	}
	.cookie_notice .flex .item-1,.cookie_notice .flex .item-2 {
		flex-basis: 50%;
	}
}
@media(max-width:1120px) {
	header .search form{display: none;}
}
@media(max-width:1080px) {
	.footer__forms {grid-template-columns: 1.5fr 1fr;}
	header .btn__user{display: none}
	header .btns {grid-template-columns: 1fr 1fr 1fr;}
	.header .header__line-1 {grid-template-columns: 270px auto 560px;}
	.nav__user.mobile{
		display: block;
		border: 1px solid #d7dde7;
		margin: 1rem auto;
		border-radius: 2rem;
		font-size: 1rem;
		max-width: 100%;
		width:660px;
		max-width:100%;
	}
	.nav__user.mobile a{width:100%;height:100%;display:block;padding: .938rem 1rem;}
	.nav__user.mobile a:hover{background-color:#d7dde7;}
}
@media(max-width:1024px) {
	.sinagoga__nav.mobile .submenu {display: none;}
	.sinagoga__nav.mobile .menu-open {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		cursor: pointer;
	}
	.sinagoga__nav.mobile .menu-open i {
		display: inline-block;
		flex-shrink: 0;
		transition: transform 0.3s ease;
	}
	.sinagoga__nav.mobile .submenu a.menu-open span{padding-right: 1.5rem;}
	.sinagoga__nav.mobile .menu-open.active i {transform: rotate(90deg);}
	.sinagoga__nav.mobile h3.menu-open{padding-top: 0;}
	.sinagoga__nav.mobile h3.menu-open~.submenu{padding-top: 1rem;}
	.sinagoga__nav.mobile{display: block;width:660px;margin:1.5rem auto;padding:1rem;border: 1px solid #d7dde7;border-radius:2rem;max-width:100%;text-align: left;}
	.sinagoga__nav.mobile .block-item-1,header .sinagoga__nav.mobile .block-item-2,header .sinagoga__nav.mobile .block-item-3,.sinagoga__nav.mobile .block-item-4{background-size: 50px;}
	.sinagoga__nav.mobile .block-item {padding: 1.5rem 0 1rem 4.2rem;}
	.sinagoga__nav.mobile a.menu-open{padding-top: 0;margin-top:1rem}
	.nav__projects h3, .nav__contacts h3 {font-size: 1rem;}
	.navigation__list .nav__projects li a,.navigation__list .nav__contacts div a{font-size: 1rem;}
	.sinagoga-media{margin-top: 0;}
	.sinagoga__nav,.pray__today,.news__block{display: none}
	.navigation, header .navigation .nav , header .navigation .simplesearch-search-form {display: block}
	header .navigation .simplesearch-search-form{width:280px;margin:40px auto 0;}
	header .navigation fieldset input[type="text"]{width:100%;height:54px;padding: 8px 4px 8px 0;}
	header .navigation fieldset{border-radius:32px}
	header .navigation fieldset div:nth-child(2){width:230px}
	header .nav, header .simplesearch-search-form {display: none}
	.main__cols {grid-template-columns: 1fr ;}
	.pray__today.mobile,.news__block.mobile{display: block}
	.pray__today.mobile{margin-top:3rem}
	.navigation__list {position: static;transform: none;}
}
@media (max-width: 960px) {
	.btn__help {display: none;}
	header .btns {grid-template-columns: 1fr 1fr;}
	.header .header__line-1 {grid-template-columns: 270px auto 370px;}
}
@media (max-width: 910px) {
	.navigation__list .nav__contacts div:nth-child(2),.navigation__list .nav__contacts div:nth-child(3){flex-basis:50%;}
	.nav__projects,.nav__contacts,.nav__links,.nav__search,.nav__donate{margin: 0 auto 1rem;}
	.footer__forms {grid-template-columns: 1fr;}
}
@media (max-width: 840px) {
	header .header__line-1 {
		grid-template-columns: 175px auto 365px;
	}
	header .header__line-2 .contacts.address__hours{display: none;}
	header .header__line-2 {
		grid-template-columns: auto auto 160px;
	}
	.link__calendar{display: none}
}
@media (max-width: 768px) {
	.nav__search input {width: 100%;padding: .5rem .5rem .5rem 58px;border-radius: 1rem;}
	.nav__search button {position: absolute;left: .5rem;top: 0;z-index: 1;}
	.nav__search .search__block{position: relative;}
	footer .links-2 {border-right: none;padding-right: 0}
	footer .logo{padding-left:0}
	footer .links-3{display: none}
	footer .logo, footer .links-1, footer .links-2 {flex-basis: 33.33%}
	header .btns {
		grid-template-columns: 1fr;
	}
	.header .header__line-1 {
		grid-template-columns: auto 176px;
	}
	.header .logo {
		padding-left: 0;
		position: absolute;
		left: 50%;
		margin-left: -82px;
	}
	.btn__subscribe{display: none;}
	.navigation__icon,
	.navigation__icon::before,
	.navigation__icon::after {
		width: 32px;
	}
}
@media (max-width: 640px) {
	.events__slider .swiper-slide button{padding:.8rem 1.2rem;}
	.events__slider .swiper-slide h1{line-height:1;}
	.events__slider .slider-text {padding: 1rem 4.5rem;line-height: 1.1;}
	.footer__bottom br.mobile{display: block;}
	.footer__bottom .bull-1{display: none}
	.nav__links{flex-wrap: wrap;}
	.nav__links div{flex-basis: 100%;padding: 0;}
	.nav__links div{border-right: none}
	.nav__links div.calendar{flex-basis: 100%;margin: 1rem 0}
	.nav__links .mobile.mobile-help,.nav__links .mobile.mobile-subscribe{display: block;margin-top:1rem;}
}
@media (max-width: 580px) {
	.events__slider .slider-text {padding: 1rem;}
	header .nav__donate .btn__donate {
		margin-top: 0;
		border-top: none;
		padding-top: 0;
		margin-bottom: 3rem;
	}
	.nav__projects, .nav__contacts {padding: 1rem;}
	.navigation__button, .navigation__background {border: 1px solid #fff;}
	.events__slider.swiper .swiper-button-next,.events__slider.swiper .swiper-button-prev{display: none}
	.main__cols-anonse-list .news-anonse-row .grid {grid-template-columns: 130px auto;}
	footer {padding: 1rem 0 3.5rem 0;}
	.footer__forms-subscribe,.footer__support {padding: 1rem ;}
	.footer__forms-subscribe h1,.footer__support h1{padding-left: 4rem;padding-top: .5rem}
	header .btn__donate p.mobile{display: block;text-align: center;}
	.header .donate__num{display: none;}
	.header .header__line-1 {grid-template-columns: 1fr;}
	header .header__line-2 {grid-template-columns: 1fr 1fr;}
	header .btn__donate p.mobile{display: block;text-align: center;margin:1rem 0 0;font-size:.8rem;}
	header .btn__donate p.mobile a{color:#28a102;text-decoration: underline;}
	header .header__line-2 .contacts.address__address {border-right: none}
	header .btn__donate span br{display: none;}
	header .btns div i{top:.2rem;left:.2rem;font-size: 1.1rem}
	header .btn__donate a.btn__bg{margin: 0 auto;width:12rem;padding:.4rem .5rem .6rem .5rem;font-size: .75rem}
	header .btn__donate{margin-top: 4.5rem;width:100%;border-top: 1px solid #d7dde7;padding-top: 1rem;}
	.cookie_notice .flex .item-1{padding-bottom: 1rem;}
	.cookie_notice .flex .item-1,.cookie_notice .flex .item-2,.news__other-date,.news__other-title {flex-basis: 100%;}
	.news__other-row{flex-wrap: wrap;}
	.news__other-date{color:#5f7a84;padding-bottom: .25rem;font-size:.9rem;}
}
@media (max-width: 480px) {
	.events__slider .slider-text h1 {font-size: 1.6rem;}
	.sinagoga__nav.mobile {padding: 1rem 1rem 1rem 0;}
	.main__cols {gap: 2rem;}
	.pray__today .flex{flex-wrap: wrap;display: flex}
	.pray__today .pray {padding-top: 0;}
	.pray__today .shedule p:last-child{margin-bottom: 0}
	.pray__today .shedule,.pray__today .pray{flex-basis: 100%}
	.visit {padding: 1rem 1rem 1rem 6.5rem;background-size: 100px;}
	.visit p br{display: none;}
	.pomogu,.news,.main__cols,.pray__today.mobile {margin-top: 2rem;}
	.news{margin-bottom: 1rem}
	.news__other,.programs,.sinagoga-media .block:nth-child(1) {margin-bottom: 2rem;}
	.main__cols-anonse-list {margin-bottom: 2rem;}
	.main__cols-anonse-list .title,.main__cols-anonse-list .news-anonse-row .date {font-size: 1rem;}
	.footer__forms-submit{order:5;padding-top: 1.5rem;flex-basis:12rem}
	.footer__forms-name, .footer__forms-email{flex-basis: 49%;}
	footer .social{margin: 1rem auto 0;width:136px;}
	footer .social div:nth-child(3) svg{margin-right: 0;}
	footer .logo p br{display: none;}
	footer .links-1,footer .links-2{display: none;}
	footer .logo{border-right: 0;flex-basis: 100%;text-align: center}
	footer .logo img{margin: 0 auto;}
	.cookie_notice .cookie_btn{float:none;margin:0 auto;}
	.footer__bottom {padding: 1.5rem 0 0;}
	.events__slider .slider-text h1 {font-size: 1.4rem;}
	.events__slider .slider-text h3 {font-size: 1.2rem;}
	.events__slider .slider-text h4 {font-size: 1.1rem;}
	.events__slider .slider-text h5 {font-size: 1rem;}
	.events__slider .slider-text p {font-size: .9rem;}
}
@media (max-width: 420px) {
	.programs .item-1,.programs .item-2,.programs .item-3,.programs .item-4,.programs .item-5,.programs .item-6{padding-top: 6.5rem;}
	.programs .f-item {flex-basis: 49%;}
	.visit h1 {font-size: 1.3rem;}
	.visit {padding: 1rem 1rem 1rem 5.5rem;background-size: 80px;}
	.footer__forms-submit{flex-basis:100%}
	.footer__support a{width:100%}
	
}
@media (max-width: 400px) {

	.visit h1 {font-size: 1.2rem;}
	.footer__forms-subscribe h1,.footer__support h1{font-size: 1.3rem;padding-top: .6rem}
}
@-webkit-keyframes transitionBg {
	0%{background-position:0% 50%}
	50%{background-position:100% 50%}
	100%{background-position:0% 50%}
}
@-moz-keyframes transitionBg {
	0%{background-position:0% 50%}
	50%{background-position:100% 50%}
	100%{background-position:0% 50%}
}
@keyframes transitionBg { 
	0%{background-position:0% 50%}
	50%{background-position:100% 50%}
	100%{background-position:0% 50%}
}


